@media screen and (min-width: 37.5em) {
	.menu-toggle, .show-hide-search {
		//display: none;
		float: left;
		width: 25px;
	}
	.main-navigation ul {
		display: block;
	}
}
@media only screen and (min-width : 1025px) {
	.content-banner {
		min-height: 338px;
	}
	.wrap-icon-show-hide {
		display: none;
	}
}
@media only screen and (min-width : 1024px) and (max-width : 1180px) {
	.inner {
		padding: 0 40px;
	}
}
@media only screen and (max-width : 1100px) {
	.inner {
		width: 100%;
		max-width: 1084px;
		margin: 0 auto;
	}
	.content-area {
		//width: 60%;
		margin: 20px 0 50px 0;
	}
	.widget-area {
		width: 36%;
		float: right;
	}
	.main-container {
		padding: 40px;
	}
}
@media only screen and (max-width : 1024px) {
	* {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-text-size-adjust: none;
	}
	.header-inner {
		width: 100%;
		max-width: 1084px;
		margin: 0 auto;
	}
	.tc-category-posts-widget ul,
	.tc-recent-posts-widget ul,
	.tc-popular-posts-widget ul {
		max-width: 300px;
		margin: 0 auto;
	}
	.sharing-top-float {
		display: none !important;
	}
	.top-search {
		display: none;
	}
	.header-container .top-banner {
  		width: 100%;
  	}
	.home .entry-meta {
		max-width: 100%;
	}
	.home .content-area {
		width: 100%;
	}
	.home .site-content {
		margin: 0;
	}
	.feature-banner .intro-banner-position {
		width: 100% !important;
	}
	.feature-banner .intro-banner h2 {
		font-size: 38px;
	}
	.content-social h3 {
		text-align: center;
		float: none;
		display: block;
	}
	.feature-post, .feature-post-inner {
		padding: 0;
	}
	.feature-post-entry {
		margin-left: 0;
		padding: 0 50px;
	}
	.feature-banner,
	.content-social {
		padding: 0;
	}
	.content-area {
		width: 60%;
		margin: 20px 0 50px 0;
	}
	.content-social-inner {
		margin: 0;
		padding: 20px;
	}
	.widget-area {
		width: 36%;
		float: right;
	}
	ul.social-network-bar {
		float: none;
		margin: 20px auto 0 auto;
		width: 100%;
		text-align: center;
	}
	.social-network-bar li {
		width: 5%;
		float: none;
		display: inline-block;
	}
	.content-wrap {
		padding: 0 20px;
		width: 100%;
	}
	.f-widget ul.social-network-bar {
		width: 100%;
		margin: 0px auto;
	}
	.f-widget h2 {
		font-size: 24px;
		margin-bottom: 0;
	}
	.site-footer ul.menu li a {
  		padding: 0;
	}
	.sharing-top-float .tc-social-sharing {
		left: 0;
		margin-left: 0;
	}
	.social-network-title {
		font-size: 18px;
  		margin: 0;
  		color: #185492;
  		font-weight: 300;
  	}
	.full-width .post-entry-data {
		width: 57%;
	}
	.full-width .post-thumbnail {
		width: 40%;
	}
	.site-header .site-branding img {
		max-height: 80px;
	}
	.site-header .site-branding {
		width: 100%;
		padding: 0 20px;
		box-sizing: border-box;
	}
	.show-hide-search {
		display: block;
	}
	.header-container .top-banner {
		max-width: none;
	}
	
	/*----- Slide Show -----*/
	.flex-control-nav {
		right: 34px;
		bottom: 30px;
	}
	.social-network-bar {
		max-width: 100%;
	}
	.newsletter-form .default-button {
		font-size: 12px;
		margin: 10px 0 10px 0;
	}
	.feature-post-data .feature-title {
		font-size: 30px;
	}
	.widget ul.banner-125 li {
		text-align: center;
	}
	.widget ul.banner-125 li img {
		display: inline-block;
	}
	
	/*----- Mobile Menu -----*/
	.mobile-menu .mobile-menu {
		background-color: #30c2d6;
		border-bottom: 1px dotted #fff;
		color: #fff;
		font-size: 18px;
		padding: 8px 15px;
		text-decoration: none;
	}
	.mobile-only {
		display: block;
	}
	.site-header .site-header .menu-toggle,
	.site-header .mobile-only {
		width: 100%;
		padding: 12px 20px;
		color: #fff;
		display: inline-block;
		box-sizing: border-box;
	}
	.menu-toggle .fa {
		float: right !important;
		padding: 0;
	}
	.main-navigation .menu {
		display: none;
	}
	#mobile-menu-wrapper {
		position: fixed;
		top: 0;
		left: 0;
		width: 75%;
		height: 100%;
		min-height: 100%;
		max-height: 100%;
		overflow: scroll;
		-ms-transform: translate(-100%,0);
		-webkit-transform: translate(-100%,0);
		transform: translate(-100%,0);
		-webkit-transition: -webkit-transform 500ms ease;
		transition: transform 500ms ease;
		overflow-x: hidden;
		background: #222;
		-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.2),0 1px 0 rgba(255,255,255,0.15);
		box-shadow: 0 0 5px rgba(0,0,0,0.2),0 1px 0 rgba(255,255,255,0.15);
	}
	#page {
		-ms-transform: none;
		-webkit-transform: none;
		transform: none;
		-webkit-transition: -webkit-transform 500ms ease;
		transition: transform 500ms ease;
	}
	.mobile-menu-active #mobile-menu-wrapper {
		-ms-transform: translate(-100%,0);
		-webkit-transform: translate(-100%,0);
		transform: translate(-100%,0);
	}
	.mobile-menu-active #mobile-menu-wrapper {
		-ms-transform: translate(0,0);
		-webkit-transform: translate(0,0);
		transform: translate(0,0);
	}
	.mobile-menu-active #page {
		-ms-transform: none;
		-webkit-transform: none;
		transform: none;
	}
	.mobile-menu-active #page {
		-ms-transform: translate(75%,0);
		-webkit-transform: translate(75%,0);
		transform: translate(75%,0);
		position: fixed;
		top: 0;
		width: 100%;
	}
	ul.menu {
		border: none;
	}
	ul.menu ul {
		border-top: none;
	}
	ul.menu li a {
		margin: 0;
		font-size: 12px;
		padding: 8px 15px;
	}
	#mobile-menu-wrapper a i,
	#site-navigation a i {
		margin-top: 5px;
	}
	.mobile-menu ul li {
		float: none;
	}
	.mobile-menu ul li a {
		display: block;
		border-bottom: 1px solid rgba(255,255,255,0.06);
	}
	.mobile-menu ul.menu ul {
		position: relative;
		background: none;
		top: 0;
		left: 0;
	}
	.mobile-menu li li {
		list-style: square;
		color: #fff;
		display: block;
	}
	.mobile-menu li li a {
		padding: 10px 30px;
	}
	#mobile-menu-wrapper li:hover {
		background: none;
	}
	ul.menu {
		margin: 0;
	}
	ul.menu li a:before {
		background: none;
	}
	ul.menu li .arrow-sub-menu {
		display: block;
		padding: 5px 24px 8px 14px;
		width: 12px;
		background: transparent;
		color: #fff;
		-webkit-box-shadow: inset 1px 0 0 rgba(255,255,255,0.06);
		box-shadow: inset 1px 0 0 rgba(255,255,255,0.06);
		right: 0;
		top: 0;
	}
	ul.menu li:hover ul a {
		border-bottom: 1px solid rgba(255,255,255,0.06);
	}
	ul.menu li:hover a, ul.menu li.current-menu-item a {
		border-bottom: 1px solid rgba(255,255,255,0.06);
		padding-bottom: 8px;
	}
	ul.footer-menu li:hover a, ul.footer-menu li.current-menu-item a {
		background: none;
	}
	ul.menu li .arrow-sub-menu::before {
		float: none;
	}
	ul.menu li li:last-child {
		border: none;
	}
	ul.menu li:hover > ul {
		display: none;
		left: 0;
	}
	ul.menu li:last-child ul ul {
		left: 0;
	}
	.site-footer .footer-menu {
		padding: 15px;
	}
	.widget .main-navigation .nav-menu ul.menu ul li a:hover,
	.widget ul.menu li.current-menu-item a {
		background: none;
		color: inherit;
	}
	.widget ul.menu li,
	.widget ul.menu li:hover {
		background: none;
	}
	.widget ul .sub-menu li,
	.widget ul.menu ul li:hover {
		list-style: square inside;
		color: #404040;
	}
	.widget ul.menu li:hover > ul {
		display: block;
	}
	.f-widget {
		width: 31%;
		margin-right: 3.3%;
	}
	.post-thumbnail {
		width: 45%;
		margin-right: 5%;
	}
	.post-entry-data {
		width: 50%;
	}
	.portfolio-inner {
		width: 100%;
		max-width: 100%;
		padding: 10px;
	}
	.tc-grid-4 .tc-grid-item,
	.tc-grid-3 .tc-grid-item,
	.tc-grid-2 .tc-grid-item {
		width: 46%;
		margin: 2%;
		padding: 0;
		float: left;
	}

	/* Search Box */
	.search-form {
		width: 100%;
		margin: 0 auto;
	}
	.content-area .search-form {
		width: 100%;
	}
	.search-form .search-field {
		width: 100%;
	}
	.search-form .search-submit {
		display: none;
	}
}
@media only screen and (max-width : 850px) {
	/*--------------------------------------------------------------
	# Related Post
	--------------------------------------------------------------*/
	.related-posts ul li {
		margin-bottom: 20px !important;
		width: 47% !important;
		margin-right: 6% !important;
	}
	.related-posts .related-posts-title {
		margin-bottom: 0;
	}
	.related-posts ul li:nth-child(3n) {
		margin-right: 6% !important;
	}
	.related-posts ul li:nth-child(2n) {
		margin-right: 0 !important;
	}
}

@media only screen and (max-width : 768px) {
	.feature-post-image,
	.feature-post-data {
		width: 100%;
	}
	.feature-post-data .feature-title {
		padding: 0 20px;
	}
	.feature-post-data {
		padding-bottom: 20px;
	}
	.feature-post-entry {
		margin-left: 0;
		padding: 0 20px;
	}
	.content-social-inner {
		background: none;
		padding: 0;
	}
	.content-social h3 {
		background-color: #f0f0f0;
	}
	.entry-meta {
		max-width: none;
	}
	.feature-banner .intro-banner h2 {
		font-size: 24px;
	}
	.comment-form {
  		width: 100%;
  	}
  	.content-area {
		width: 100%;
	}
	.widget-area {
		width: 100%;
	}
	ul.banner-125 li {
		width: 25%;
	}
	.widget .search-form .search-field {
		max-width: none;
	}
	.widget .newsletter-email {
		width: 100% !important;
	}
	.widget .newsletter-submit {
		display: none !important;
	}
	.feature-post-entry .tc-button,
	.newsletter-form .default-button,
	.nav-previous a,
	.nav-next a,
	.more-link {
		font-size: 12px;
		padding: 3px 10px;
		border-bottom: 2px solid #b74f37;
	}
	.tc-category-posts-widget ul, .tc-recent-posts-widget ul, .tc-popular-posts-widget ul {
		max-width: none;
	}
}

@media only screen and (max-width : 767px) {
	.section-content {
		padding: 40px 15px;
	}
	.intro-container {
		padding: 30px 0 10px 0;
	}
	.intro-section {
		height: 340px;
	}
	.about-us-section .tc-buttons {
		text-align: center;
	}
	.about-img,
	.right-about-blog {
		width: 100%;
		float: none;
	}
	.about-img {
		height: auto;
	}
	.about-data {
		width: 100%;
		padding: 20px 20px 30px;
	}
	.flexslider .about-img img {
		width: 100%;
		height: auto;
	}
	.head-section h2 {
		font-size: 32px;
	}
	.site-branding h1 {
		font-size: 28px;
	}
	#features .features_grid {
		margin: 0px 0 30px 0;
	}
	#features .tc-buttons {
		margin-top: 20px;
	}
	.modules-section {
		padding: 0px;
	}
	.site-header .site-branding {
		float: none;
		text-align: left;
	}
	a.menu-only {
		text-align: left;
		padding: 10px 20px 10px 20px;
		font-size: 16px;
	}
  	.default-button {
		padding: 5px 10px;
	}
	.post-thumbnail {
		margin-right: 15px;
		padding-bottom: 5px;
		width: 100%;
	}
	.post-thumbnail img {
		width: 100%;
	}
	.post-entry-data {
		width: 100%;
	}
  	.post-item {
  		padding-bottom: 0;
  	}
	.more-link {
		margin: 0 0 10px 0;
		padding: 2px 10px;
		display: block;
		text-align: center;
		width: 100px;
	}

	/*Footer Widget */
	.widget h2 {
		border-bottom: 2px solid #1bbc9b;
		color: #404040;
	}
	.f-widget.toggle-hide .widget {
		margin: 0;
	}
	.f-widget.toggle-hide h2 {
		margin-bottom: 5px;
	}
	.footer-widgets {
		padding: 0;
	}
	.f-widget h2 {
  		border-bottom: 2px solid #dedede;
	}
	.f-widget ul li .post-img {
		width: 20%;
  		margin-right: 5%;
  		margin-top: 1%;
	}
	.widget .post-img img {
		width: 100%;
	}
	.f-widget ul li .post-data {
		width: 55%;
	}
	.features-desc {
		margin-bottom: 20px; 
	}
	.features-desc p {
		margin-bottom: 5px;
	}
	.site-header.sticky {
  		padding-left: 0;
  	}
	.comment-form {
		width: 100%;
	}
	.comment-form label {
		width: 100%;
		clear: both;
		display: block;
		padding-bottom: 15px;
	}
	.comment-form textarea {
		width: 100%;
	}
	.f-widget .tc_banner_widget img,
	.f-widget .tc_banner_300_widget img {
		display: inline;
	}
	.site-main .tc-grid-2 .tc-grid-item {
  		width: 100%;
  	}
  	.contact-detail .tc-grid-2 .tc-grid-item {
  		margin-bottom: 20px;
  	}
  	.site-main .tc-grid-item {
  		margin: 0;
  	}
  	.form-left input[type="text"], .form-left input[type="email"] {
  		width: 100%;
  	}
}

@media only screen and (max-width : 736px) {
	.widget .banner-300,
	.widget .banner-125 {
		margin: 0 auto;
		text-align: center;
		max-width: 300px;
	}
	.widget  ul.banner-125 li {
		width: 50%;
	}
	.widget  ul.banner-125 li:nth-child(2n) {
		padding-right: 0;
	}
}

@media only screen and (max-width : 569px) {
	body {
		font-size: 14px;
	}
	.header-inner {
		padding: 0 20px;
	}
	.tc-category-posts-widget ul, .tc-recent-posts-widget ul, .tc-popular-posts-widget ul {
		max-width: none;
	}
	.main-container {
		padding: 20px;
	}
	.feature-post-inner {
		padding: 0;
	}
	.feature-post-data {
		padding-bottom: 20px;
	}
	.content-area {
		margin: 20px 0 50px 0;
	}
	.site-content {
		padding: 0;
	}
	.wrapper {
		border-top: 5px solid #2cb6cc;
	}
	.page-header h1 {
		margin: 0;
	}
	.archive .post-thumbnail {
		width: 100%;
	}
	.entry-meta a,
	.entry-meta span a {
		display: none;
	}
	.entry-meta.active a,
	.entry-meta.active span a {
		display: inline;
	}
	.entry-meta {
		padding: 3px 10px;
	}
	.feature-banner .intro-banner h2 {
		font-size: 26px;
		margin: 0;
	}
	.default-button {
		padding: 5px 10px;
		font-size: 12px;
		border-bottom: 2px solid #0b3866;
	}
	.site-header .site-branding {
		padding: 10px 0;
	}
	.header-container,
	.content-banner {
		padding: 0;
		position: relative;
	}
	.post-entry-data h2 {
		margin: 10px 0;
	}
	.main-navigation {
		display: none;
	}
	.sticky .main-navigation {
		display: block;
	}
	.site-header .mobile-only {
		padding: 6px 20px;
	}
	.menu-toggle,
	.main-navigation.toggled ul {
		display: block;
	}
	.show-hide-search {
		right: 50px;
	}
	.flex-control-nav {
		bottom: 6px;
		right: 0;
	}
	.flex-control-nav li a,
	.flex-control-paging li a:hover {
		width: 14px;
		height: 14px;
	}
	.social-network-bar li {
		width: 10%;
	}
	.feature-banner, .content-social, .feature-post {
		padding: 0;
	}
	.intro-banner {
  		padding: 20px;
  	}
	.intro-banner h2 {
		font-size: 14px;
	}
	.feature-post-data .feature-title {
		font-size: 14px;
		padding: 10px;
	}
	.feature-post-data .feature-title a {
		font-size: 15px;
	}
	.full-width .post-thumbnail,
	.full-width .post-entry-data {
		width: 100%;
		margin: 0;
		padding: 0;
	}
	.site-footer {
		background: #cdddec;
	}
	.site-footer .footer-menu {
		padding: 0;
		background: #f0f0f0;
	}
	.site-footer .footer-menu, .footer-navigation {
		padding: 0;
	}
	.site-footer ul.menu li {
		width: 100%;
		border-bottom: 1px solid #fff;
		border-top: 1px solid #c0c0c0;
	}
	.site-footer ul.menu li a {
		padding: 8px 0;
		font-size: 18px;
	}
	.f-widget {
		width: 100%;
		margin: 20px 0 20px 0;
	}
	.f-widget ul.social-network-bar {
		max-width: 300px;
	}
	.f-widget ul li .post-data {
		width: 100%;
	}
	.f-widget {
		background-color: #dbeffa;
		padding: 15px;
	}
	.tc-category-posts-widget ul .full-thumbnail img,
	.tc-recent-posts-widget ul .full-thumbnail img,
	.tc-popular-posts-widget ul .full-thumbnail img {
		width: 100%;
	}
	.wrap-icon-show-hide {
		right: 0px;
	}
	.toggle-menu {
		/*top: 0;
		margin-top: 0;
		right: 30px;*/
	}
}

@media only screen and (max-width : 480px) {
	.main-container {
		padding: 0;
	}
	ul.menu li ul a {
		padding: 8px 20px;
	}
	.right-about-blog h3, .content-social h3 {
  		font-size: 18px;
  	}
	.tc-buttons {
  		margin: 0 0 10px 0;
  	}
	#about-us .about-data .tc-buttons a,
	.right-about-blog p {
		font-size: 14px;
	}
	.section-content .tc-grid-item {
		width: 100%;
		margin-right: 0;
	}
	.feature-banner .intro-banner h2 {
		font-size: 26px;
	}
	.related-posts ul li {
		width: 100% !important;
		float: left !important;
		max-width: 100%;
	}
	.related-posts ul li a {
		font-size: 20px;
	}
}

@media only screen and (max-width : 440px) {
	.intro-banner {
		padding: 15px 20px;
	}
	.intro-banner h2 {
		font-size: 14px;
	}
	.feature-post-entry p {
		margin-bottom: 5px;
	}
	.social-network-title {
		margin: 0 0 15px 0px;
		text-align: center;
	}
	.feature-banner .intro-banner h2 {
		font-size: 16px;
	}
	.footer-partner ul li img {
		width: 100%;
	}
	.nav-previous a,
	.nav-next a, .more-link,
	.default-button,
	.about-us-section .default-button {
		font-size: 12px !important;
	}
	.header-inner {
		padding: 0 20px;
	}
}

@media only screen and (max-width : 320px) {
	
}

@media only screen and (min-width : 570px) and (max-width : 767px) {
	.footer-widgets {
		padding: 20px 10px;
	}
	.widget_calendar {
		min-width: 100%;
	}
	table tr th, table tr td {
		line-height: normal;
	}
	.f-widget ul li .post-img, .f-widget ul li .post-data {
		width: 100%;
	}
	.f-widget h2.widget-title {
		font-size: 24px;
	}
	.widget ul li, .f-widget ul li {
		padding: 0;
	}
}